package com.community.huiju.dao;

import com.community.huiju.model.TpRoomNoEquipment;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TpRoomNoEquipmentMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TpRoomNoEquipment record);

    int insertSelective(TpRoomNoEquipment record);

    TpRoomNoEquipment selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TpRoomNoEquipment record);

    int updateByPrimaryKey(TpRoomNoEquipment record);

}